Subject: Notice :
From: anshul pannu <[email-masked]>
To: rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, narry <[email-masked]>, Krishna Tiwari <[email-masked]>, Danish Afzal <[email-masked]>, Claire C <[email-masked]>, jade Cuizon <[email-masked]>, Nella Jemino <[email-masked]>, Roshan chetri <[email-masked]>
Cc: Ashok Katoch <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Fri, 10 Aug 2012 22:12:06 +0530 (IST)

Hello All ,

Please take the following points into notice :

1. I have seen many cases where TV Box notifications have been sent to customers without checking their TV Box warranty. Box is out of warranty and we are sending TV Box refund notifications blindly.

Please check for this first. Also, If Cs box is out of warranty but issue is alive after May 2012, you can send notification.

Case will be finally escalated to billing only for refund. Untill, if Cs has any concern, first reply, clear all his doubts and then escalate.

2. I have encountered many cases where Cs support is even not sending cancellation T&Cs. Now, you all are aware of Cancellation T&Cs. Akhil Sir , have already updated everything regarding that.

If still have any doubts, Please ask but send cases in Billing only for refund.

3. If Cs want to know about TV box refund charge, first check in Admin for that. All the TV Boxes were not sold at $99.99 . The charge which is in Admin, tell Customer that amount. 

Like in Easter offer, It was $49.99, we'll refund $49.99 and NOT $99.99 .  I have encountered some cases of this type also.

Please take care of these points next time.

Thanks,

Anshul Pannu